@charset "utf-8";
/* CSS Document */
html, body {
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-smooth:always;
}
html {
	background:url('http://i.imgci.com/FANZONE/pagebg.jpg') repeat-x top;
	background-color: #1a3b9a;
	height: 100%;
}
body {
	margin-left:auto;
	margin-right:auto;
	background:url('http://i.imgci.com/FANZONE/pagebg1.jpg') no-repeat top center;
	background-color: #244ba9;
	width:auto;
	height: 100%;
}
#mainContainer {
	width: 970px;
	margin: auto;
	height: auto;
}
.FanzoneTopnav {
	width: 970px;
	background-color: #2d52ad;
}
.FanzoneTopnavLeft {
	background:url(http://i.imgci.com/FANZONE/topnav_left.jpg);
	width:5px;
	height:25px;
	float: left;
}
.FanzoneTopnavRight {
	background:url(http://i.imgci.com/FANZONE/topnav_right.jpg) top;
	width:5px;
	height:25px;
	float:right;
}
.FanzoneTopnavCenter {
	width: 960px;
	background:#2d52ad;
	height:25px;
}
#FanzoneNav {
	background:#2d52ad;
	background: url(http://i.imgci.com/FANZONE/fanzone-masthead_970x37.jpg);
	width: 970px;
	height: 37px;
}
#FanzoneContent {
	background: url('http://i.imgci.com/FANZONE/Content_bg.jpg') repeat-x;
	width: 970px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	display: table-cell;
	height: 100%;
}
.FanzoneContentleft {
	width: 306px;
	padding-left: 7px;
	float:left;
}
.FanzoneContentcenter {
	width: 330px;
	padding-left: 7px;
	float:left;
}
.FanzoneContentright {
	width: 306px;
	padding-left: 7px;
	float:right;
	padding-right: 7px;
}
/* Top Navigation*/
#nav {
	padding-top:8px;
	#padding-top: 31px;
	_padding-top: 25px;
	height: 25px;
	width: 970px;
	#margin-top: -10px;
	#margin-bottom: -10px;
	_margin-bottom: -3px;
	line-height: 14px;
	}
#nav ul {
	float:left;
	margin-left: 10px;
	margin-top: 7px;
	margin-bottom:7px;
 	#margin-top: -8px;
 	_margin-top: -2px;
 	padding:0;
	list-style:none;
	line-height: 14px;
}
#nav li {
	display:inline;
	margin:0;
	padding:8px;
	list-style: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 14px;
}
#nav a {
	border-bottom:none;
	/*line-height:12px;*/
	text-decoration:none;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 14px;
}
#nav a:hover {
	text-decoration:underline;
	font-size: 13px;
	line-height: 14px;
}
#nav
#home #nav-home a,
#news #nav-news a,
#gamezone #nav-gamezone a,
#playerdairy #nav-playerdairy a,
#talktohero #nav-talktohero a,
#video #nav-video a,
#timelines #nav-timelines a {
	/*background:url('http://i.imgci.com/FANZONE/tabs-current.jpg') repeat; width: 61px; height: 26px;*/
	text-decoration: none;
	line-height: 14px;
}
.maintabsSep { 
padding-left: 5px; 
padding-top:3px; 
vertical-align:middle; 
background:url(http://i.imgci.com/FANZONE/topnav-seperator.jpg); width: 2px; height: 11px; 
}
/* CSS for Curved Tables */
#FanzoneCurves {
	width: 306px;
}
#FanzoneCurves330 {
	width: 330px;
}
.FanzoneCurvestop, .FanzoneCurvesbottom {
	display:block;
	background:transparent;
}
.FanzoneCurves1, .FanzoneCurves2, .FanzoneCurves3, .FanzoneCurves4 {
	display:block;
	overflow:hidden;
}
.FanzoneCurves1, .FanzoneCurves2, .FanzoneCurves3 {
	height: 1px;
}
.FanzoneCurves2, .FanzoneCurves3, .FanzoneCurves4 {
	background:#FFFFFF;
	border-left:5px solid #c4d7ef;
	border-right:5px solid #c4d7ef;
}
.FanzoneCurves1 {
	margin:0 5px;
	background:#CC0000;
}
.FanzoneCurves2 {
	margin:0 3px;
	border-width:5px 150px;
}
.FanzoneCurves3 {
	margin:0 2px;
}
.FanzoneCurves4 {
	height:2px;
	margin:0 1px;
}
.FanzoneCurvescontent {
	display:block;
	background:#FFFFFF;
	border:0 solid #c4d7ef;
	border-width:0 5px;
	padding: 5px;
}
.FanzoneLeftTableTop {
	background:url(http://i.imgci.com/FANZONE/curvetable306-top.gif);
	width: 306px;
	height:15px;
}
.FanzoneLeftTableBg {
	background:url(http://i.imgci.com/FANZONE/curvetable306_bg.gif);
	width: 279px;
	padding-left: 15px;
	padding-right: 12px;
}
.FanzoneLeftTableBottom {
	background:url(http://i.imgci.com/FANZONE/curvetable306_bottom.gif);
	width: 306px;
	height:12px;
}
.FanzoneLatestNewshead {
	font-size: 17px;
	font-weight: bold;
	color: #535352;
	padding-bottom: 10px;
}
.FanzoneLatestNewssubhead {
	font-size: 14px;
	font-weight: bold;
	color: #709201;
}
a.FanzoneLatestNewssubhead:visited, a.FanzoneLatestNewssubhead:link{
	color: #709201;
	text-decoration: none;
}
a.FanzoneLatestNewssubhead:hover{
	color: #709201;
	text-decoration: underline;
}
.FanzoneLatestNewstext {
	font-size: 12px;
	color: #333333;
}
.FanzoneLatestNewsSep {
	background:url('http://i.imgci.com/FANZONE/LatestNewsSep.jpg') repeat-x center;
	height: 20px;
}
.FanzoneReadmore {
	font-size: 11px;
	font-weight: bold;
	color: #397abd;
	padding-top: 13px;
}
a.FanzoneReadmore:visited, a.FanzoneReadmore:link{
	color: #397abd;
	text-decoration: none;
}
a.FanzoneReadmore:hover{
	color: #397abd;
	text-decoration: underline;
}
.FanzoneTalktohero {
	font-size: 11px;
	color: #333333;
}
a.FanzoneTalktohero:link, a.FanzoneTalktohero:visited{
	color: #333333;
	text-decoration: none;
}
a.FanzoneTalktohero:hover{
	color: #333333;
	text-decoration: underline;
}
.FanzoneCenterTableTop {
	background:url(http://i.imgci.com/FANZONE/curvetable330-top.gif);
	width: 330px;
	height:15px;
}
.FanzoneCenterTableBg {
	background:url(http://i.imgci.com/FANZONE/curvetable330-bg.gif);
	width: 308px;
	padding-left: 10px;
	padding-right: 12px;
}
.FanzoneCenterTableBottom {
	background:url(http://i.imgci.com/FANZONE/curvetable330-bottom.gif);
	width: 330px;
	height:15px;
}
.FanzoneCenterImage {
	text-align:center;
	width:100%;
	margin-bottom: 5px;
}
.FanzoneCenterPic{
	border: 1px solid #00b145;
	margin-bottom:7px;
}
.FanzonePlayerhead {
	font-size: 17px;
	font-weight: bold;
	color: #535352;
	padding-bottom: 10px;
	padding-left: 13px;
}
.FanzonePlayersubhead {
	font-size: 14px;
	font-weight: bold;
	color: #709201;
	padding-left: 11px;
}
.FanzonePlayersubhead1 {
	font-size: 14px;
	font-weight: bold;
	color: #709201;
}
a.FanzonePlayersubhead1:visited, a.FanzonePlayersubhead1:link{
	color: #709201;
	text-decoration: none;
}
a.FanzonePlayersubhead1: hover{
	color: #709201;
	text-decoration: underline;
}
.FanzonePlayertext {
	font-size: 12px;
	color: #333333;
	padding-left: 11px;
	padding-right: 5px;
}
.FanzoneTimelinetext {
	font-size: 11px;
	font-weight: bold;
	color: #397abd;
	padding-top: 10px;
	padding-left: 12px;
}
.FanzoneWPtext {
	font-size: 11px;
	font-weight: bold;
	color: #397abd;
	padding-left: 13px;
}
.FanzoneM3boxBg{
        background:url(http://i.imgci.com/FANZONE/superM3-bg.gif); 
	height:186px; 
	padding-left:25px; 
	padding-right: 10px;
	}
.FanzoneSuperM3Bg {
	background:url(http://i.imgci.com/FANZONE/superM3-bg.gif) repeat-x center;
	width: 255px;
	height:174px;
	padding-left: 26px;
	padding-top: 12px;
	padding-right: 25px;
}
.FanzoneSuperM3head {
	font-family: "Myriad Pro";
	font-size: 17px;
	color: #769e00;
	font-weight: bold;
}
a.FanzoneSuperM3head:link, a.FanzoneSuperM3head:visited{
	color: #769e00;
	text-decoration: none;
}
a.FanzoneSuperM3head:hover{
	color: #769e00;
	text-decoration: underline;
}
.FanzoneSuperM3text {
	font-size: 11px;
	color: #435d9b;
	padding-bottom: 15px;
}
.FanzonePolltext {
	color: #709201;
	font-size: 12px;
	font-weight: bold;
}
.FanzoneTalkImage {
	width: 83px;
	border: 1px solid #c4d7ef;
	margin-bottom: 5px;
	float:left;
	margin-right: 5px;
}
.FanzoneFooterBg {
	background:url(http://i.imgci.com/FANZONE/pagebottombg.gif) repeat-x bottom;
	width: 963px;
	#width: 966px;
	background-color: #FFFFFF;
	margin-bottom: 30px;
	padding-bottom: 30px;
	text-align: center;
	padding-left: 7px;
	#padding-left: 4px;
	padding-top: 1px;
	#padding-top: 9px;
}

/* JQuery corners styles start here */
#lPadding{
	padding-left: 12px;
	padding-right: 7px;
	padding-top : 10px;
	padding-bottom:10px;
}
#SuperM3NewPadding{
	padding-left: 12px;
	padding-right: 7px;
	padding-top : 10px;
	padding-bottom:10px;
}
#VPadding{
	padding: 0;
}
#GPadding{
	padding-left:0;
	padding-right: 7px;
	padding-top : 10px;
	padding-bottom:5px;
}
#FanzoneVideo1 {
	background:#FFFFFF;
	border:4px solid #c4d7ef;
	width: 635px;
	margin-top:9px;
	margin-bottom:9px;
}
#FanzoneQuiz {
	background:#FFFFFF;
	border:4px solid #c4d7ef;
	width: 947px;
	margin-top:13px;
	#margin-top:9px;
	margin-bottom:9px;
	margin-left: 7px;
}
.FanzoneForumText{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	background:url('http://i.imgci.com/FANZONE/fanzone-forumbg1.gif');
	width: 291px;
	height: 49px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 17px;

}
.FanzoneForumBanner{
	
	width: 291px;
	height: 49px;
	padding-left: 10px;
	padding-right: 5px;

}
.FanzoneForumText1{
	color: #FFFFFF;
	font-size: 12px;
}
a.FanzoneForumText1:link, a.FanzoneForumText1:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.FanzoneForumText1:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#FanzoneLtNews, #FanzonePlDry, #FanzoneVideo, #FanzoneHero, #FanzonePoll, #FanzoneShow, #SuperM3New {
	background:#FFF;
	border:4px solid #c4d7ef;
	width: 298px;
	margin-top:9px;
	margin-bottom:9px;
}
.FanzonemainContent {
	width: 643px;
	padding-left: 7px;
	float:left;
}
#FanzoneStory {
	background:#FFFFFF;
	border:4px solid #c4d7ef;
	width: 635px;
	margin-top:9px;
	margin-bottom:9px;
}
#FanzoneThanks {
	background:#FFFFFF;
	border:4px solid #c4d7ef;
	width: 635px;
	margin-top:9px;
	margin-bottom:9px;
}
.superM3Img {
        padding-top : 145px;
	margin-top:9px;
	margin-bottom:9px;
	border:4px solid #c4d7ef;
  	width: 298px;
  	height: 519px;
        text-align: left;
        background : url('http://i.imgci.com/FANZONE/IMG_super_3g-new5.gif') no-repeat top;
}
.FanzoneM3Bg {
	width: 255px;
	_width: 239px;
	height:174px;
	padding-left: 26px;
	padding-top: 12px;
	padding-right: 25px;
}
#FanzonePlWeek, #FanzoneTmLine, #FanzoneWlpr, #FanzoneWlprFoot{
  padding-top:10px;
  padding-bottom:10px;
}
#FanzonePlWeek, #FanzoneTmLine, #FanzoneWlpr {
	background:#FFF;
	border:4px solid #c4d7ef;
	width: 322px;
	margin-top:9px;
	margin-bottom:9px;
}
#FanzoneWlprFoot{
	background:#FFF;
	border:4px solid #c4d7ef;
	width: 298px;
	margin-top:9px;
	margin-bottom:9px;
}

/* JQuery corners styles ends here */

/* Player Dairy CSS */

.FanzonePlyrHeading {
	padding-bottom: 10px;
	font-size: 19px;
	font-weight: bold;
	color: #000000;
}
a.FanzonePlyrNewssubhead:link, a.FanzonePlyrNewssubhead:visited{
	font-size: 12px;
	color: #535352;
       text-decoration:none;
}
a.FanzonePlyrNewssubhead:hover{
	color: #535352;;
	text-decoration: underline;
}
.FanzoneTalktext {
	font-size: 12px;
	color: #333333;
	padding-top: 13px;
	padding-bottom: 9px;
}
.FanzonePlyrDiarytext2 {
	font-size: 12px;
	font-weight:bold;
	color: #397abd;
	padding-right:15px;
}
a.FanzonePlyrDiarytext2:link, a.FanzonePlyrDiarytext2:visited{
	font-size: 12px;
	font-weight:bold;
	color: #397abd;
	padding-right:15px;
	text-decoration:none;
}
a.FanzonePlyrDiarytext2:hover{
	color: #397abd;
	text-decoration: underline;
}
.FanzonePlyrDiarySep {
	background:url('http://i.imgci.com/FANZONE/LatestNewsSep.jpg') repeat-x center;
	height: 20px;
	width:610px;
	vertical-align:middle;
}

/* Talk to your hero CSS */
.TalktoheroBox{
	width: 473px;
}
.TalktoheroBoxtop {
	background:url(http://i.imgci.com/FANZONE/talktoherobox-top.jpg);
	width: 473px;
	height: 10px;
}
.TalktoheroBoxbg {
	width: 433px;
	background:url(http://i.imgci.com/FANZONE/talktoherobox-bg.jpg);
	padding-left: 20px;
	padding-right: 20px;
	_margin-top: -6px;
}
.TalktoheroBoxbottom {
	background:url(http://i.imgci.com/FANZONE/talktoherobox-bottom.jpg);
	height: 16px;
}
.TalkHeading {
	font-size:19px;
	color:#000000;
	font-weight: bold;
	padding-bottom: 18px;
}
.FanzoneTalkssubhead2 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-top:9px;
	padding-bottom:15px;
}
.TalktourHeroBox {
	background:url(http://i.imgci.com/FANZONE/talk_to_hero_box.gif) no-repeat;
	height:147px;
	width:473px;
	padding-left:15px;
	padding-right:8px;
	padding-top:8px;
}
.TalkBoxHeading {
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
	padding-bottom:7px;
}
.TalkBoxHeadingSteps {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:10x;
	padding-bottom:4px;
	line-height: 18px;
}
a.TalkBoxHeadingSteps:link, a.TalkBoxHeadingSteps:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.TalkBoxHeadingSteps:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

/* Video page CSS */

.FanzonePlyrDiaryCntnt {
	width:643px;
	padding-left:3px;
	float:left;
	vertical-align:top;
}
.FanzoneVideoBg {
	background:url(http://i.imgci.com/FANZONE/FanzoneVideoBg.gif) no-repeat;
	height:766px;
	width:643px;
}
.FanzoneVideoHead {
	font-size: 17px;
	font-weight: bold;
	padding-top:9px;
	padding-left:17px;
	color: #000000;
	padding-bottom:18px;
}
.FanzoneVideoPlaying {
	font-size: 13px;
	font-weight: bold;
	padding-left:54px;
	color: #709201;
	padding-bottom: 5px;
}
.FanzoneVideoPlaying2 {
	font-size: 13px;
	font-weight: bold;
	color: #535353;
	padding-bottom: 5px;
}
.FanzonePlayingNow {
	/*background:url(http://i.imgci.com/FANZONE/PlayingVideo.gif) no-repeat;
	height:455px;
	width:527px;*/
	margin-left:54px;
	margin-top:5px;
}

/* timeline styles start here */
#T1_timeLine, #T2_timeLine, #T3_timeLine {
	width:614px;
	height:59px;
	background:url(http://i.imgci.com/FANZONE/IMG_cont_top.gif) no-repeat;
}
#timeLine {
	width:614px;
	height:59px;
	background:url(http://i.imgci.com/FANZONE/IMG_cont_top.gif) no-repeat;
}
#timeLine2 {
	width:956px;
	height:372px;
	background:url(http://i.imgci.com/FANZONE/caption_956x372.gif) no-repeat;
}
#timeLine3 {
	width:956px;
	height:322px;
	background:url(http://i.imgci.com/FANZONE/caption-one.gif) no-repeat;
}
#timeLine4 {
	width:956px;
	height:316px;
	background:url(http://i.imgci.com/FANZONE/caption-three.gif) no-repeat;
}
#T1_popUp, #T2_popUp, #T3_popUp {
	width:614px;
	height:326px;
	background:url(http://i.imgci.com/FANZONE/IMG_cont_bg.gif) no-repeat;
	_margin-bottom: -2px;
}
#T1_years, #T2_years, #T3_years {
	width:614px;
	height:13px;
	background:url(http://i.imgci.com/FANZONE/IMG_scale_years.gif) no-repeat;
}
#T1_timeScale, #T2_timeScale, #T3_timeScale {
	width:614px;
	height:30px;
	background:url(http://i.imgci.com/FANZONE/IMG_time_scale.gif) no-repeat;
}
#T1_timeBtns, #T2_timeBtns, #T3_timeBtns {
	width:614px;
	_width:370px;
	height:25px;
	background:url(http://i.imgci.com/FANZONE/IMG_scale_btns.gif) no-repeat;
	padding-left:260px;
	_margin-top: -2px;
}
#T1_slider, #T2_slider, #T3_slider {
	width:100px;
	height:32px;
	background:url(http://i.imgci.com/FANZONE/IMG_slider.gif) no-repeat center;
	position:relative;
	z-index:999;
	left:0px;
}
.padding {
	padding:10px;
}
#T1_popCont, #T2_popCont, #T3_popCont, .popupL, .popupR, popupM {
	/*width:359px;
	height:228px;*/
	width: 420px;
	height: 327px;
	position:relative;
	left:46px;
}
.popupL {
	/*background:url(http://i.imgci.com/FANZONE/IMG_left_popup.gif) no-repeat;*/
	background:url(http://i.imgci.com/FANZONE/new_popup_right.gif) no-repeat;
}
.popupR {
	/*background:url(http://i.imgci.com/FANZONE/IMG_right_popup.gif) no-repeat;*/
	background:url(http://i.imgci.com/FANZONE/new_popup_left.gif) no-repeat;
}
.popupM {
	/*background:url(http://i.imgci.com/FANZONE/IMG_mid_popup.gif) no-repeat;*/
	background:url(http://i.imgci.com/FANZONE/new_popup_center.gif) no-repeat;
}
#T1_desc, #T2_desc, #T3_desc {
	font:12px Arial;
	color:#T1_333333;
	padding-left:20px;
	padding-top:24px;
	padding-right:33px;
}
#desc {
	font:12px Arial;
	color:#333333;
	padding-left:20px;
	padding-top:24px;
	padding-right:33px;
}
#desc2 {
	font:12px Arial;
	color:#333333;
	padding-top:15px;
}

.yrTxtL, .yrTxtR {
	font-size: 11px;
	font-weight:bold;
	color:#T1_107b32;
	line-height:8px;
	float:left;
	text-align:center;
	margin-top:5px;

}
.yrTxtL {
	width:100px;
}
.yrTxtR {
	width:95px;
	padding-left:3px;
	margin-left:30px;
}
.popYear {
	font-size: 18px;
	font-weight:bold;
	color:#T1_107b32;
}
.popTxt {
	font-size: 12px;
	color:#T1_6b6060;
}
.yrTxtL, .yrTxtR, .popYear, .popTxt {
	font-family:Arial, Helvetica, sans-serif;
}
/* timeline styles ends here */

/* Wallpaper CSS */

.FanzoneWPboxTop{
	width: 306px;
	height: 10px;
	background:url(http://i.imgci.com/FANZONE/RhsTimeline_306x10.gif) no-repeat;
	_margin-bottom: -5px;
}
.FanzoneWPboxBg{
	width: 306px;
	background:url(http://i.imgci.com/FANZONE/timelineRhsBg306x1.gif) repeat-y;
	height: 210px;
}
.FanzoneWPboxBottom{
	width: 306px;
	background:url(http://i.imgci.com/FANZONE/RhsTimelineBtm_306x10.gif) no-repeat;
	height: 10px;
}

.wlprSizes {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #709201;
	cursor:pointer;
	background:url(http://i.imgci.com/FANZONE/green_down_arow.gif) no-repeat bottom center;
	padding-top:0px;
	padding-bottom:6px;
}
.wlprSizes1 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #709201;
}
.wlprs_name {
	padding-left:14px;
	height:20px;
}
.wlpr_left {
	width:202px;
	float:left;
	padding-left:12px;
}
.wlpr_right {
	width:90px;
	float:left;
	margin-top:5px;
}
.wlpr_rightFoot {
	width:65px;
	float:left;
	margin-top:5px;
}
.wlprText {
	font-size: 11px;
	font-weight: bold;
	color: #397abd;
	padding-left: 1px;
	cursor:pointer;
}

/* Game pages CSS */

.FanzonePlyrHeading1 {
	font-size: 19px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 6px;
	padding-left:11px;
}
.FanzonePlyrHeading2 {
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 6px;
	padding-left:11px;
}
.QuizBlueBox {
	background:url(http://i.imgci.com/FANZONE/fanzoneQuizBlueBox.gif) no-repeat;
	height:86px;
	width:935px;
	margin-left:5px;
	padding-bottom:4px;
}
.QuizTxtSend {
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:12px;
	line-height:30px;
}
.QuizTxtMms {
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:12px;
	padding-top:10x;
}
.SepSendPhoto2 {
	background:url(http://i.imgci.com/FANZONE/SenPhotoSep.gif) no-repeat center;
	width:90px;
	height:1px;
	margin-top:10px;
	_margin-top: 1px;
	padding-left:24px;
	margin-left: 10px;
	line-height: 2px;
}
.SenPhotoSpec2 {
	font-size:11px;
	color:#FFFFFF;
	padding-left:12px;
}
a.SenPhotoSpec2:link, a.SenPhotoSpec2:visited {
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:12px;
}
.FanzoneCaptionCntnt {
	width:956px;
	padding-left: 7px;
	float:left;
	vertical-align:top;
}
.TabsWidth1 {
	width:148px;
}
.TabsWidth2 {
	width:172px;
}

.PlyrPic3 {
	float:right;
	padding-right:12px;
	padding-top:3px;
	background:url(http://i.imgci.com/FANZONE/captionWinnerBg.gif) no-repeat;
	height:107px;
	width:257px;
}
.CaptionWinnerTop {
	width:180px;
	 height:20px;
 	padding-top:5px; 
}
.CaptionStar {
	background:url(http://i.imgci.com/FANZONE/CaptionStar.gif) no-repeat;
	width:22px;
	height:20px;
	margin-left:10px;
	float:left;
}
.CaptionWinnerTxt {
	font-size:14px;
	color:#264caa;
	font-weight:bold;
	padding-left:5px;
}
.LastTopBLock {
	width:250px;
	 height:60px;
}
.CaptionWinnerPic {
	background:url(http://i.imgci.com/FANZONE/WinnerPic.gif) no-repeat;
	width:50px;
	height:49px;
	margin-left:10px;
	margin-top:12px;
	float:left;
}
.CaptionWinnerName {
	font-size:11px;
	color:#5e5e5e;
	font-weight:bold;
	float:right;
	width:175px;
	padding-top:15px;
	padding-left:10px;
}
.CaptionWinnerName2 {
	font-size:11px;
	color:#5e5e5e;
	float:right;
	width:175px;
	padding-left:10px;
}
.QuestionStarts {
	background:url(http://i.imgci.com/FANZONE/ImgQuestionNum.gif) no-repeat;
	width:25px;
	height:25px;
	float:left;
	margin-left:10px;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:8px;
	padding-top:5px;
	#margin-right: 5px;
}
.QuestionTxt {
	font-size:12px;
	color:#333333;
	float:left;
	padding-top: 5px;
}
.AnswerTxt {
	font-size:11px;
	color:#333333;
	float:left;
}
.AnswrRadio {
	/*background:url(http://i.imgci.com/FANZONE/ImgRadioBtn.gif) no-repeat left;
	height:12px;
	width:12px;
	margin-left:10px;*/
	margin-right: 5px;
}
.QuizSeperator {
	background:url(http://i.imgci.com/FANZONE/QuizSeperator.gif) repeat-x center;
	width:638px;
	height:10px;
	margin-left:15px;
}
.GreyCntnt {
	Height:77px;
	width:928px;
	margin-left:14px;
	margin-top: 10px;
}
.GreyTop {
	background:url(http://i.imgci.com/FANZONE/QuizGreyTop.gif) no-repeat;
	height:6px;
	width:928px;
}
.GreyBg {
	background:url(http://i.imgci.com/FANZONE/QuixGreyBg.gif) repeat-y;
	width:928px;
	_margin-top: -9px;
}
.GreyBtm {
	background:url(http://i.imgci.com/FANZONE/QuizGreyBtm.gif) no-repeat;
	height:6px;
	width:928px;
}
.GreyTxtCntnt {
	font-size:11px;
	color:#575757;
	font-weight:bold;
	width:210px;
	padding-left:20px;
}
.GreyBoxText {
	/*background:url(http://i.imgci.com/FANZONE/textboxsmall.gif) no-repeat;*/
	width:144px;
	height:16px;
	font-size: 11px;
	color: #5c5c5c;
	border-left: 1px solid #a9c6e8;
	border-right: 1px solid #a9c6e8;
	border-top: 1px solid #a9c6e8;
	border-bottom: 1px solid #a9c6e8;
}
.TablSetting {
	margin-top:9px;
	height:16px;
}
.TextCheckbox3 {
	font-size:11px;
	color:#323539;
	padding-left:15px;
}
TextCheckbox4{
	font-size: 11px;
	color: #323539;
}
a.TextCheckbox4:link, a.TextCheckbox4:visited{
	color: #323539;
	text-decoration: none;
}
a.TextCheckbox4:hover{
	color: #323539;
	text-decoration: underline;
}
.SptBallTabs {
	height:46px;
	width:956px;
	background:url(http://i.imgci.com/FANZONE/TempSptBallTabs.gif) no-repeat;
}
.SpotMainPic {
	height:215px;
	width:329px;
	background:url(http://i.imgci.com/FANZONE/PicSpotBall.gif) no-repeat;
	margin-left:20px;
	margin-top:5px;
	margin-bottom:10px;
}
.CaptionMainPic {
	height:208px;
	width:310px;
	/*background:url(http://i.imgci.com/FANZONE/CaptionMainPic.gif) no-repeat;*/
	margin-left:20px;
	margin-top:15px;
}
.CaptionMainTxt {
	taxt-size:12px;
	color:#5c5c5c;
	width:327px;
	padding-left:20px;
}
.CaptionBoxColor {
	background:url(http://i.imgci.com/FANZONE/CaptionBox.gif) no-repeat;
	height:97px;
	width:236px;
	border:none;
	font-size: 11px;
	color:#5c5c5c;
} 
.CaptionCharacters {
	font-size:11px;
	color:#5c5c5c;
	font-weight:bold;
	height:30px;
	padding-left:100px;
	padding-top:5px;
}
.CaptionCharacters1 {
	font-size:11px;
	color:#5c5c5c;
}
.CharLftBOx {
	font-size:11px;
	color:#5c5c5c;
	font-weight:bold;
	padding-left:10px;
	padding-right:5px;
}
.RowBox {
	background:url(http://i.imgci.com/FANZONE/SmallTxtBox.gif) no-repeat;
	width:25px;
	height:16px;
	float:left;
	border:none;
	font-size:11px;
	color:#5c5c5c;	
}
.SpotBallTxtTop {
	font-size:11px;
	color:#323539;
	padding-left:10px;
	padding-bottom:5px;
}
.NameMailPlace {
	background:url(http://i.imgci.com/FANZONE/textboxsmall.gif) no-repeat;
	height:16px;
	width:144px;
	border:none;
	font-size: 11px;
	color:#5c5c5c;
}
.TextCheckbox {
	font-size:11px;
	color:#323539;
	padding-left:10px;
	padding-top:18px;
}
.TextCheckbox2 {
	font-size:11px;
	color:#323539;
	padding-left:10px;
}
/* tab styles start here */
UL.tabNavigation {
	list-style: none;
	margin: 0;
	margin-left:20px;
	padding: 0;
}
UL.tabNavigation LI {
	display:inline;
	font:bold 12px Arial;
	text-decoration: none;
	text-align:center;
	width:155px;
	height:29px;
	float:left;
}
UL.tabNavigation LI A {
	color: #000;
	text-decoration: none;
	text-align:center;
	width:155px;
	height:29px;
	display:block;
	padding-top:10px;
}
UL.tabNavigation LI A.selected {
	background:url(http://i.imgci.com/FANZONE/IMG_tabs.gif) no-repeat left top;
	color: #fff;
	text-align:center;
	width:155px;
	height:29px;
	display:block;
}
UL.tabNavigation LI A:focus {
	outline: 0;
}
/* tab styles ends here */

/* Thanks page CSS */
#FanzoneThanku {
	background:#ebf2fa;
	border:4px solid #aec6e2;
	width: 650px;
	height:232px;
	/*padding-top: 10px;
	padding-left: 10px;*/
	margin-top: 9px;
	margin-bottom: 9px;
}
.FanzoneThanksU {
	background:url(http://i.imgci.com/FANZONE/thankuChecked.gif) no-repeat;
	height: 90px;
	width:80px;
	float:left;
	margin-top:15px;
	margin-left:50px;
	margin-right:30px;
}
.ThankUTxt1 {
	font-size:14px;
	line-height:18px;
	color:#05a744;
	font-weight:bold;
}
.ThankUTxt2 {
	font-size:14px;
	color:#000000;
}
.ThankUTxt3 {
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.ThankUMargin {
	background:url(http://i.imgci.com/FANZONE/marginThanku.gif) no-repeat;
	height:1px;
	width:400px;
	margin-top:5px;
	margin-bottom:15px;
	#margin-bottom:1px;
}
.ThankUTxt4 {
    	font-size:14px;
	color:#0068c1;
	font-weight:bold;
}
a.ThankUTxt4:link, a.ThankUTxt4:visited{
	color: #0068c1;
	text-decoration: none;
}
a.ThankUTxt4:hover{
	color: #0068c1;
	text-decoration: underline;
}
.FanzoneThankUPoints {
	background:url(http://i.imgci.com/FANZONE/thankUDot.gif) no-repeat bottom;
	height:10px;
	width:10px;
        padding-top:3px;
        #padding-bottom:-3px;
        float:left;
        font-size:12px;
        color:#595856;
}
.FanzoneThankUPoints2 {
	font-size:12px;
	color:#595856;
	float:left;
	padding-left:5px;
}
.ThankURegister{
	background:url(http://i.imgci.com/FANZONE/registerThankU.gif) no-repeat;
	width:122px;
	height:20px;
	float:left;
	margin-top:75px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:3px;
	padding-left:8px;
}
.ThankURegisterText{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
a.ThankURegisterText:link, a.ThankURegisterText:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.ThankURegisterText:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.ThankUTxt3b {
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:5px;
}
.ThankUPoints {
	height:15px;
	padding-top:5px;
}
.PointsTbl {
	width:255px;
	float:left;
}
.ThankuPageCntnt {
	float:left;
	width:410px;
	margin-top:30px;
	height:180px;
}
.ThanksPoints { 
	padding-top: 8px; 
	font-size: 12px;
	color: #585858;
}
.ThanksPoints ul { 
	list-style:none; 
	margin:0; 
	padding:0; 
	padding-left:5px; 
}
.ThanksPoints ul li { 
	background:url(http://i.imgci.com/FANZONE/thankUDot.gif) no-repeat 0 8px; 
	padding-top: 5px; 
	padding-left: 16px;	
}
.TermsLi {
	margin-bottom:10px;
}
.Tabscurrent{
	background:url(http://i.imgci.com/FANZONE/tabs-current-home.jpg) no-repeat;
	width: 59px;
	height: 26px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.Tabscurrenttimeline{
	background:url(http://i.imgci.com/FANZONE/tabs-current_timeline.jpg) no-repeat;
	width: 75px;
	height: 26px;
}
.Tabscurrentgamezone{
	background:url(http://i.imgci.com/FANZONE/tabs-current_gamezone.jpg) no-repeat;
	width: 111px;
	height: 26px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;	
}
.Tabscurrentplayerdiary{
	background:url(http://i.imgci.com/FANZONE/tabs-current_playerdiary.jpg) no-repeat;
	width: 102px;
	height: 26px;
	
}
.Tabscurrenttalktohero{
	background:url(http://i.imgci.com/FANZONE/tabs-current-talktohero1.jpg) no-repeat;
	width: 128px;
	height: 26px;
	
}
.Tabscurrentvideo{
	background:url(http://i.imgci.com/FANZONE/tabs-current-video.jpg) no-repeat;
	width: 61px;
	height: 26px;
	
}
.navtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-top: 11px;
	font-weight: bold;
}
a.navtext:visited, a.navtext:link{
	color: #FFFFFF;
	text-decoration: none;
}
a.navtext:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.LTcurve{
	background:url(http://i.imgci.com/FANZONE/topcurve_306x11.gif); 
	width:306px; 
	height:11px; 
	overflow:hidden;
}
.LBcurve{
	background:url(http://i.imgci.com/FANZONE/btmcurve_306x11.gif); 
	width:306px; 
	height:11px; 
	overflow:hidden;
	margin-bottom:7px;
}
.Lpad{
	padding: 0 7px 0 12px;
	background:#FFFFFF;
	border-left:4px solid #c4d7ef;
	border-right:4px solid #c4d7ef;
}

.MTcurve{
	background:url(http://i.imgci.com/FANZONE/topcurve_330x11.gif); 
	width:330px; 
	height:11px; 
	overflow:hidden;
}
.MBcurve{
	background:url(http://i.imgci.com/FANZONE/btmcurve_330x11.gif); 
	width:330px; 
	height:11px; 
	overflow:hidden;
	margin-bottom:7px;
}
.Mpad{
	padding: 0 7px 0 5px;
	_padding: 0 5px 0 5px;
	background:#FFFFFF;
	border-left:4px solid #c4d7ef;
	border-right:4px solid #c4d7ef;
}
.IPLTcurve{
	background:url(http://i.imgci.com/FANZONE/timelineTopImg.gif);
	width:643px;
	height:10px;
	overflow:hidden;
}
.IPLBcurve{
	background:url(http://i.imgci.com/FANZONE/timelineBtm_643x10.gif);
	width:643px;
	height:10px;
	overflow:hidden;
	float:left;
}
.IPLpad{
	padding: 0 7px 0 12px;
	background:#FFFFFF;
	border-left:4px solid #c4d7ef;
	border-right:4px solid #c4d7ef;
	float:left;
}